# Uses of Class
com.ngrok.services.EdgeRouteCircuitBreakerModule

Packages that use EdgeRouteCircuitBreakerModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteCircuitBreakerModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteCircuitBreakerModule
  Modifier and Type
  Method
  Description
  `EdgeRouteCircuitBreakerModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteCircuitBreaker()`
  Creates a service client for `EdgeRouteCircuitBreakerModule`.